#:kivy 1.0.0
<MyWidget>:


    Button:
        text: 'Hello'
        pos: 0, 100
        size: 100, 50
        color: .8,.9,0,1
        font_size: 32

    Button:
        text: 'World!'
        pos: 100,0
        size: 100, 50
        color: .8,.9,0,1
        font_size: 32